Math::BigInt::GMP(3)

NAME
Math::BigInt::GMP - Use the GMP library for Math::BigInt routines

SYNOPSIS
Provides support for big integer calculations via means of the GMP c-library.

Math::BigInt::GMP now no longer uses Math::GMP, but provides it's own XS layer to access the GMP c-library. This cut's out another (perl sub routine) layer and also reduces the memory footprint by not loading Math::GMP and Carp at all.

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Tels <http://bloodgate.com/> in 2001-2005.

Thanx to Chip Turner for providing Math::GMP, which was inspiring my work.

SEE ALSO
Math::BigInt, Math::BigInt::Calc.